{
  "TTL_RECONNECT_TO_UHF_READER": "Opnieuw verbinden met UHF Reader",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "De verbinding met Peripheral Agent {{peripheralAgentCode}} op {{peripheralAgentAddress}} is verbroken, verbinding herstellen... Poging: {{numberOfRetries}}",
  "TTL_SELECT_UHF_READER": "Selecteer UHF Reader",
  "CB_REMEMBER_MY_CHOICE": "Onthoud mijn keuze totdat ik dit scherm verlaat",
  "BTN_ABORT": "Annuleren"
}